### Method

# Gtk IconView get_dest_item_at_pos

#### Declaration [src]

    gboolean
    gtk_icon_view_get_dest_item_at_pos (
      GtkIconView* icon_view,
      int drag_x,
      int drag_y,
      GtkTreePath** path,
      GtkIconViewDropPosition* pos
    )

#### Description [src]

Determines the destination item for a given position.

#### Parameters

`drag_x` | `int`
| The position to determine the destination item for.
`drag_y` | `int`
| The position to determine the destination item for.
`path` | `GtkTreePath`
| Return location for the path of the item.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`pos` | `GtkIconViewDropPosition`
| Return location for the drop position.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| Whether there is an item at the given position.